BODY,TD,TR						{ font: 11px arial,helvetica,sans-serif; color: #FFFFFF; }
B								{ font: 15px arial,helvetica,sans-serif; color: #FF9999;}
A								{ text-decoration: underline; color: #FFFFFF; }
A:HOVER							{ text-decoration: underline; color: #FF9999; }
P								{ margin-top: 7px; margin-bottom: 7px; }
PA								{ margin-top: 3px; margin-bottom: 3px; }

.black { color: #000000; }

.subheading_section_heading		{ font: 26px arial,helvetica,sans-serif; font-weight: bold; color: #838385; padding-left: 15px; padding-bottom: 12px; }
.subheading_page_heading		{ font: 14px arial,helvetica,sans-serif; font-weight: bold; color: #838385; padding-left: 15px; padding-bottom: 12px; }

.picturelink		{ color: #000000; border-color: #000000 }
.pictureborder		{ border-bottom: 2px solid; border-top: 2px solid; border-left: 2px solid; border-right: 2px solid; border-color: #FFFFFF}
.pictureborderblack	{ border-bottom: 2px solid; border-top: 2px solid; border-left: 2px solid; border-right: 2px solid; border-color: #000000}
.pictureborderblackthin	{ border-bottom: 1px solid; border-top: 1px solid; border-left: 1px solid; border-right: 1px solid; border-color: #000000}
.newmail		{ text-decoration: none; color: #0033ff; font-weight: bold }
input 			{ font-family: Arial,Helvetica,sans-serif; font-size: 8pt }

.smaller {font-size: 9pt}
.tiny {font-size: 9pt}

TD.menu { font: 15px; color:#FFFFFF; }